{
    "Thong_tin_nhan_su": [],
    "Chi_tiet_vi_tri": {
        "Seabank Phổ Yên 1": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00 - 6h30",
                    "Nội dung công việc": "Lau dọn bàn quầy giao dịch, bàn ghế giám đốc, nhân viên, tiếp khách."
                },
                {
                    "Thời gian": "6h30 - 7h00",
                    "Nội dung công việc": "Lau sàn nhà, cửa ra vào, trực phát sinh kính cửa."
                },
                {
                    "Thời gian": "7h00 - 7h15",
                    "Nội dung công việc": "Dọn dẹp phòng họp."
                },
                {
                    "Thời gian": "7h15 - 7h20",
                    "Nội dung công việc": "Rửa khay cốc nước tiếp khách."
                },
                {
                    "Thời gian": "7h20 - 7h50",
                    "Nội dung công việc": "Lau dọn khu vệ sinh (WC) : Đánh cọ bồn rửa tay, bệt ngồi, lau sàn"
                },
                {
                    "Thời gian": "7h50 - 8h00",
                    "Nội dung công việc": "Lau dọn cầu thang, tay vịn, ATM."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Gạt kính toàn bộ PGD (Cửa, cửa sổ, ATM)"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau bàn ghế PGD(Lau bề mặt trên, dưới, gầm bàn)"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau bảng nhựa gắn tường, màn hình tivi."
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Lau sàn nhà (Lau sàn ướt với hóa chất, sau đó gạt sàn)"
                }
            ]
        }
    }
}